function h()
{
	obj=document.elementFromPoint(event.x,event.y)
	if(obj.tagName=="IMG")
	{	
		if (obj.src.indexOf('-')>-1)
		{
			obj.parentElement.className='div_h';
			obj.src='+.gif'
		}
		else
		{
			obj.parentElement.className='';
			obj.src='-.gif'
		}
		
	}
}
function marginLeft(obj)
{
	o=obj.all
	
	for(i=0;i<o.length;i++)
	{
		if (o[i].tagName=="DIV")
		{
			var c=-1
			op=o[i]
			while(op.tagName!='TD')
			{
				op=op.parentElement
				c++;
			}
			o[i].style.marginLeft=c*10+'px'
			
		}
	}
}// JavaScript Document